defaults
logfile         ~/.msmtp.log

#############################
account        onec
auth           on
host           box.onec.me
port           587
from           colin@onec.me
user           colin@onec.me
tls            on
tls_fingerprint 0C:08:A0:3A:AD:3D:54:B3:41:51:C7:03:D6:CF:10:D0:A2:1D:C4:42:B3:67:CD:78:1A:53:58:79:9C:39:59:A3
passwordeval   pass personal/colin@onec.me
#############################

account default : onec

#############################
account        selectperson
auth           on
host           box.onec.me
port           587
from           colin@selectperson.me
user           colin@selectperson.me
tls            on
passwordeval   pass personal/colin@onec.me
#############################


#############################
account        timberwyck
auth           on
host           box.onec.me
port           587
from           colin@timberwyckfarm.com
user           colin@timberwyckfarm.com
tls            on
passwordeval   pass personal/colin@onec.me
#############################

#############################
account        15five
auth           on
host           smtp.gmail.com
port           587
from           colin.powell@15five.com
user           colin.powell@15five.com
tls            on
passwordeval   pass 15five/mbsync
#############################
